!container
name: kafka_container
version: 2.12-1.1.0
tag: STD
image: rnd.hsnc.co.kr/kafka:2.12-1.1.0
title: kafka:2.12-1.1.0
user: root
volumes:
  /opt/kafka_2.12-1.1.0/config: ${VolumePrefix + ($scaleIdx+1) + '_conf'}
  /tmp/kafka-logs: ${VolumePrefix + ($scaleIdx+1) + '_logs'}
  /tmp/zookeeper: ${VolumePrefix + ($scaleIdx+1) + '_zk'}
runOpts:
  net: host